@charset "utf-8";
html, body, div, span, applet, object, iframe,
 p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.alu-tags {
clear: both;

padding: 20px 0;
font-family: Arial, Helvetica, sans-serif;
}
.alu-tags a {
text-transform: uppercase;
font-size: 12px;
margin-left: 5px;
}
#logo 
{
    

	margin-top: 25px;
	margin-left: 375px;
	position: absolute;
	text-transform:  lowercase;
}

#logo a {
	color: #000;
	text-decoration: none;
}

#logo div {
	font-size: 3.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	letter-spacing: -1px;
	text-shadow: 2px 2px 2px #cbcbcb;
}

#logo div a {
	color: #4bc6e5;
}

body {
	line-height: 1; background-color:#fff;
	min-height :900px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


:focus {
	outline: 0;
}


ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #626262; font-weight:normal; font-style:normal; line-height:18px;}
#leftnavcontent{ width:120px; font-family: Helvetica,Arial, sans-serif; font-size:10px; color: #005288; font-weight: bold; font-style:normal; line-height:18px;}
#leftnavcontent ul{ list-style-type:none; display:block;}
#leftnavcontent li{ margin-top:3px; margin-bottom:-5px; padding:3px; background-color:#F8F8F8;}
#leftnavcontent li a:link,#leftnavcontent li a:visited{display: block; border-bottom: 1px solid #E4E4E4;
      padding: 3px 5px;
      text-decoration: none;
      color: #005288;
      }
#leftnavcontent li a:hover,#leftnavcontent li a:active{color: #fff;
      background-color: #005288; }
        
      
#rightnavcontent{ width:190px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #626262; font-weight:normal; font-style:normal; line-height:18px;}
#rightnavcontent ul{ list-style-type:none; display:block;}
#rightnavcontent li{ margin-top:2px; margin-bottom:2px; padding:2px 5px; background-color:#efefef;}
#rightnavcontent li a:link,#rightnavcontent li a:visited{display: block;
      padding: 5px 15px;
      text-decoration: none;
      font-weight: bold;
      color: #097054;
      }
      #rightnavcontent li a:hover,#rightnavcontent li a:active{color: #ff9900;
      background-color: #fff; }
.displayh1text{font-family: Helvetica,Arial, sans-serif; font-size:18px; color: #626262; font-weight:normal; font-style:normal; line-height:22px;}
.displayh1text2{font-family: Helvetica,Arial, sans-serif; font-size:13px; color: #fff; font-weight:normal; font-style:normal; line-height:18px; padding-right:10px;padding-top:5px;}
.displayh2text{font-family: Helvetica, Arial, sans-serif; font-size:18px; color: #ff3502; font-weight:normal; font-style:normal; line-height:22px;}
.displayh2text2{font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #fff; font-weight:normal; font-style:normal; line-height:17px; padding-right:10px;}
.displayptext{font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #626262; font-weight:normal; font-style:normal; line-height:18px;}
#topnavigation1 {	font:normal 12px/28px Arial, Helvetica,sans-serif; font-size:12px;	padding: 0px;
	height: 22px;	width: 984px;	margin-right: auto;	margin-left: auto;	border:0px;	vertical-align:bottom;}
#nav {
      width: 100%;      float: left;      margin: 0 0 0 0;      padding: 0;      list-style: none; 
      background-color: #0089CF;}
#nav li {
      float: left;  width:123px; text-align:center;}
#nav li a {      display: block;      padding: 1px 15px;      text-decoration: none;      font-weight: bold; font:normal 11px/28px tahoma,verdana,arial,sans-serif;
      color: white;      border-right: 1px solid #dce8f6; }
#nav li a:hover {
      color: #333;
      background-color: #dce8f6;
      border-color:#477CB2;
      }
   #rockproduct{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; line-height:16px; padding:20px; background-color:#FFF;}
 










